#############################
OpenType-table helper modules
#############################

.. contents:: On this page:
    :local:

       
.. rubric:: Overview:
   :heading-level: 2

The OpenType-table helper modules documented on this page provide
support for OpenType's common table (and subtable) data formats.

Most users should not need to access these modules directly.


fontTools.ttLib.tables.otTables
-------------------------------

.. automodule:: fontTools.ttLib.tables.otTables
   :members:
   :undoc-members:

      
fontTools.ttLib.tables.otData
-----------------------------

.. automodule:: fontTools.ttLib.tables.otData
   :members:
   :undoc-members:

      
fontTools.ttLib.tables.otConverters
-----------------------------------

.. automodule:: fontTools.ttLib.tables.otConverters
   :members:
   :undoc-members:

      
fontTools.ttLib.tables.otTraverse
---------------------------------
.. automodule:: fontTools.ttLib.tables.otTraverse
   :members:
   :undoc-members:
